Ubuntu 12.10 で Rabbit http://rabbit-shocker.org/ が Ruby 1.9.3p362 で落ちます。
表紙は表示されるのですが、ページを送っていると落ちます。
Rabbit の問題の可能性もあるのですが、Ruby 1.9.3p327 ではちゃんと動作していたので、Ruby の問題かと思って、このMLに投稿してます。
もしかしたら OS まわりの環境の問題かもしれません。

Git で ruby_1_9_3 のブランチを追いかけてみると、commit 19015605 で落ちるようになったようです(Subversion の r38314)。

再現方法: ($HOME/ruby193 に Ruby をインストールしてあります)

% ~/ruby193/bin/gem install rabbit
% cd ~/ruby193/lib/ruby/gems/1.9.1/gems/rabbit-2.0.6/sample 
% ~/ruby193/bin/rabbit rabbit.rd
Rabbit のウィンドウが表示されたらスペースキーでページを進める

落ちたときのエラーはこんな感じで、スタックトレース等は出力されません。

    zsh: segmentation fault  ~/ruby193/bin/rabbit rabbit.rd

-- 
とみたまさひろ <tommy / tmtm.org>
http://twitter.com/tmtms
D68F 8F55 7F6C 5908 88EB  1EBA 25ED DEE7 BBE8 1752